.post_faq
{
    padding-top: 30px;
    padding-bottom: 30px;
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .post_faq
    {
        padding-top: calc(.0416666667 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .post_faq
    {
        padding-top: 60px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .post_faq
    {
        padding-bottom: calc(.0416666667 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .post_faq
    {
        padding-bottom: 60px;
    }
}

.accordion_container .accordion
{
    margin: 0 auto;
    padding-left: 0;

    list-style: none;
}
.accordion_container .accordion_item
{
    position: relative;

    max-width: 970px;
    margin: 0 auto 16px;
    padding-top: 15px;
    padding-right: 34px;
    padding-bottom: 15px;
    padding-left: 17px;

    cursor: pointer;

    border: 1px solid #e6e9f3;
    border-radius: 5px;
    background: #f9fafe;
}
@media screen and (max-width: 1440px) and (min-width: 1080px)
{
    .accordion_container .accordion_item
    {
        padding-top: calc(.0138888889 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .accordion_container .accordion_item
    {
        padding-top: 20px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 1080px)
{
    .accordion_container .accordion_item
    {
        padding-bottom: calc(.0138888889 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .accordion_container .accordion_item
    {
        padding-bottom: 20px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 906.6666666667px)
{
    .accordion_container .accordion_item
    {
        padding-right: calc(.0375 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .accordion_container .accordion_item
    {
        padding-right: 54px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 1020px)
{
    .accordion_container .accordion_item
    {
        padding-left: calc(.0166666667 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .accordion_container .accordion_item
    {
        padding-left: 24px;
    }
}
.accordion_container .accordion_item.active .accordion_content
{
    visibility: visible;
    overflow-y: auto;

    box-sizing: border-box;
    height: -moz-fit-content;
    height:      fit-content;
    max-height: 350px;
    margin-right: -34px;
    padding-right: 15px;

    transition: height .5s;

    opacity: 1;
    border-radius: 5px;

    scrollbar-width: thin;
    scrollbar-color: #ff7117 transparent;
}
@media screen and (max-width: 1440px) and (min-width: 906.6666666667px)
{
    .accordion_container .accordion_item.active .accordion_content
    {
        margin-right: calc(-.0375 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .accordion_container .accordion_item.active .accordion_content
    {
        margin-right: -54px;
    }
}
.accordion_container .accordion_item.active .accordion_content::-webkit-scrollbar
{
    width: 3px;

    border-radius: 5px;
}
.accordion_container .accordion_item.active .accordion_content::-webkit-scrollbar-thumb
{
    height: 10px;

    border-radius: 5px;
    background-color: #ff7117;
}
.accordion_container .accordion_item.active .accordion_content::-webkit-scrollbar-track
{
    background: transparent;
}
.accordion_container .accordion_item.active .accordion_trigger
{
    padding-bottom: 10px;
}
@media screen and (max-width: 1440px) and (min-width: 600px)
{
    .accordion_container .accordion_item.active .accordion_trigger
    {
        padding-bottom: calc(.0166666667 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .accordion_container .accordion_item.active .accordion_trigger
    {
        padding-bottom: 24px;
    }
}
.accordion_container .accordion_item.active .oc-ind-cont span
{
    transform: translatex(15cqw);
}
.accordion_container .accordion_item.active .oc-ind-cont span:before
{
    top: -.625em;

    transform: rotate(43deg);

    box-shadow: inset .25em .37em .25em .07em rgba(232, 232, 232, .7);
}
.accordion_container .accordion_item.active .oc-ind-cont span:after
{
    top: 0;

    transform: rotate(-43deg);

    box-shadow: inset -.25em .2em .25em .04em rgba(232, 232, 232, .7);
}
.accordion_container .accordion_item:nth-last-child(1)
{
    margin-bottom: 0;
}
.accordion_container .accordion_content
{
    font-weight: normal;

    visibility: hidden;
    overflow: hidden;

    height: 0;
    margin: 0;

    cursor: default;
    transition: height .5s;

    opacity: 0;
}
.accordion_container .accordion_content span
{
    display: inline-block;

    width: 30px;
}
.accordion_container .accordion_trigger
{
    font-size: 14px;
    font-weight: 500;
    line-height: 28px;

    display: block;

    width: 100%;
    padding-bottom: 0;

    -webkit-user-select: none;
       -moz-user-select: none;
            user-select: none;
    transition: .5s;

    color: #2f2f2f;
}
@media screen and (max-width: 1440px) and (min-width: 1120px)
{
    .accordion_container .accordion_trigger
    {
        font-size: calc(.0125 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .accordion_container .accordion_trigger
    {
        font-size: 18px;
    }
}
.accordion_container .accordion_trigger .oc-ind-cont
{
    font-size: 2px;

    position: absolute;
    top: 22px;
    right: 13px;
    left: auto;

    display: block;

    width: 7em;
    height: 6em;
    padding: 0;

    transition: transform .4s linear;
    transform-origin: 40% 40%;
    pointer-events: none;

    border-radius: 1em;

    container-type: inline-size;
}
@media screen and (max-width: 1440px) and (min-width: 1218.4615384615px)
{
    .accordion_container .accordion_trigger .oc-ind-cont
    {
        top: calc(.0180555556 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .accordion_container .accordion_trigger .oc-ind-cont
    {
        top: 26px;
    }
}
.accordion_container .accordion_trigger .oc-ind-cont span
{
    position: absolute;
    top: 50%;

    overflow: visible;

    transition: transform .4s cubic-bezier(0, .5, 1, 1.15);
    transform: translatex(85cqw);
}
.accordion_container .accordion_trigger .oc-ind-cont span:before,
.accordion_container .accordion_trigger .oc-ind-cont span:after
{
    position: absolute;

    width: 5em;
    height: 1em;

    content: '';
    transition: all .4s cubic-bezier(0, .5, 1, 1.15);
    transform-origin: left;

    border-radius: .75em;
    background: #555;
    background-color: #ff7117;
}
.accordion_container .accordion_trigger .oc-ind-cont span:before
{
    top: -.6125em;

    transform: rotate(137deg);
}
.accordion_container .accordion_trigger .oc-ind-cont span:after
{
    transform: rotate(-137deg);
}
.accordion_container .accordion_trigger .oc-ind-cont.updown-pointer
{
    transform: rotatez(90deg);
}

@media only screen and (max-width: 767px)
{
    .accordion_container
    {
        padding: 0 15px;
    }
    .accordion_container .accordion_content
    {
        font-size: 14px;
        font-weight: normal;
        line-height: 20px;
    }
}
